package eu.dnetlib.data.is.context.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.data.is.context.model.ConceptLevel1;

public interface ConceptLevel1Repository extends JpaRepository<ConceptLevel1, String> {

	long countByParent(String parent);

	Iterable<ConceptLevel1> findByParentOrderById(String parent);

}
